import pkgutil

from flask import Blueprint

v1api_bp = Blueprint("v1", __name__, url_prefix="/v1")


for _, module_name, _ in pkgutil.iter_modules(__path__):
    module = __import__(f"{__name__}.{module_name}", fromlist=[module_name])
